不喜欢被强迫,我只是用MSN聊聊天,不需要新版本啊,而且我用的是8.5,这个版本也不算旧了吧,向下兼容很难吗?如果强制升级是为了一些不可告人的目的,我只能说,微软也堕落了。
 
 
一声叹息。。。。。。